
 @font-face {
    font-family: 'cervo';
    src: url('rama/CocomatPro-Bold.ttf') format('truetype'); 
}

@import url('https://fonts.cdnfonts.com/css/bodoniflf');


@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@1,6..96,500;1,6..96,600&display=swap');

@font-face {
    font-family: 'cervo2';
    src: url('rama/CocomatPro-Light.ttf') format('truetype'); 
}


@font-face {
    font-family: modesto4;
    src: url("rama/CocomatPro-Heavy.otf") format("opentype");
}

.fondo {
    width: 100%;
    min-height: 100vh;
    background-image: url(lacasona/casonafondito.jpg);
    background-size: cover;
    background-position: center center;
    background-color: #231f20;
}

.regalapadre {
background-color: #c1e2dd !important;
    font-family: 'Raleway', sans-serif !important;
   
    font-size: 15px !important;
    color: rgb(255 255 255) !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 0px !important;
    border-radius: 290px;
}

.elspan {
    background-color: #242424 !important;

}

.steps-area .steps li.js-active:before {

    border: 2px solid #242424 !important;
}

.steps-area .steps li.current span {
    background: #242424 !important;
}

.steps-area .steps li span:after {
  
    background: #242424 !important;

}

.step-inner-content p {
    margin-bottom: 30px;
    font-size: 17px !important;
    margin-top: 19px;
    
    font-weight: 500;
    font-style: italic;
    color: #707070;
    letter-spacing: 0px;
    font-family: 'Bodoni Moda', serif;
}

.totalvoucher{
    margin-top: 50px;
}

.form-content h2 {
padding: 65px 0px 20px 0px;
    font-weight: 900;
    max-width: 100% !important;
    text-transform: uppercase;
    color: rgb(53 53 53);    
    font-family: 'Raleway', sans-serif;
    letter-spacing: 0px;
    line-height: 1;
    font-size: 20px;
}
button#btnVerificarDescuento {
    float: right;
    background-color: #dfd8d2;
    border: 0;
    padding: 10px;
    border-radius: 5px;
}

.form-content .bottom-line {
    border-bottom: 2px solid #242424 !important;
    
    font-family: 'cervo', sans-serif !important;
    display: block !important;
    font-size: 15px !important;
    color: rgb(29 29 27) !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 1px !important;
}


.step-progress .progress .progress-bar {
    background-color: #242424 !important;

}

.h1, h1 {
    font-size: 2.3rem;
}

.actions li span, .actions li button {

       font-family: 'cervo', sans-serif !important;
    display: block !important;
    font-size: 15px !important;
    color: rgb(29 29 27) !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 1px !important;
    background-color: #dfd8d2;

}

.steps-area .steps li.js-active span {
    background: #242424 !important;
}


::-moz-selection {
  color: #fff;
  background-color: #242424 ;
}

::selection {
  color: #fff;
  background-color: #242424 ;
}

::-moz-selection {
  color: #fff;
  background-color: #242424 ;
}

.form-inner-area input:focus {
  
    border: 2px solid #242424 ;
}

.copyright a{
    color: #000000 !important;
}


@media only screen and (max-width: 500px){
.regalapadre {

    margin-top: 80px;
}
}


.image-holder img {
    opacity: 0;
}

.image-holder  {
    
   background-image: url(lacasona/casonafondito.jpg);
    background-size: cover;
    background-position: center;
}

@media only screen and (max-width: 500px){
.logouniverso {
    text-align: center;
    margin-top: 30px;
    width: 200px;
}

.giftcard {
    text-align: center;
    margin-top: 30px;
    max-width: 280px;

}
.elh1 {
    color: #ffffff;
    margin-top: 30px;
}
.regalapadre {

}
.row .copyright{
    margin-top: 80px;
}
}

